Bug 57591 - not able to login & logout properly to redhat
not able to login & logout properly to redhat
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
high Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
https://customer.support.redhat.com/t...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-16 22:46 EST by Need Real Name
Modified: 2007-03-26 23:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 15:32:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-12-16 22:46:34 EST
Description of Problem:when i give my user name nks2000 and password
it is logging to balaji1981 both in opera5&netscape4.71.
and i am not able to logout as fast as i am logging in.
so the next time i am not able to log to my account.
this is especially true when i am going to support & docs
i have submitted a ticket and have not yet got the response.
please send me information regarding both

How Reproducible:


Steps to Reproduce:
1. Log into http://www.redhat.com/support
2.
3.

Actual Results:


Expected Results:


Additional Information:
Comment 1 Tom Lancaster 2002-11-12 18:34:21 EST
Is this happening while in the ticket manager application, or on the redhat.com
site itself ?

Note You need to log in before you can comment on or make changes to this bug.